using System;
using System.Collections.Generic;
using System.Text;

namespace Clowns
{
    class TallGuy : IClown
    {
        public string Name;
        public int Height;
        public void TalkAboutYourself()
        {
            Console.WriteLine($"Nazywam się {Name}. Mam {Height} cm wzrostu.");
        }

        public string FunnyThingIHave
        {
            get { return "wielkie buty"; }
        }

        public void Honk()
        {
            Console.WriteLine("Bip, bip!");
        }

    }

}
